IF EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO_VALIDACAO_IMPOSTO]') 
					AND type in (N'U')) 
begin
	DROP TABLE ADM_ERRO_EST_NF_ENT_DANFE_PROVISORIO_VALIDACAO_IMPOSTO
end

